MTXHCI(4)

NAME
mtxhci - MediaTek USB xHCI controller

SYNOPSIS
mtxhci* at fdt?
usb* at mtxhci?

DESCRIPTION
The mtxhci driver controls the interface logic and supports the USB eXtensible Host Controller Interface integrated on MediaTek SoCs.

It provides an interface to usb(4) devices and supports all USB 3.0, 2.0 and 1.x device speeds.

SEE ALSO
intro(4), usb(4)

HISTORY
The mtxhci device driver first appeared in OpenBSD 7.7.

AUTHORS
-nosplit The mtxhci driver was written by James Hastings <hastings@openbsd.org>.